Subject: More on unsubscribing from the MBONE mailing list

From: Mark Boolootian <[email-masked]>
Date: Wed, 19 Feb 1997 12:31:04 -0800 (PST)

Shortly after I sent out the previous message on this redoubtable subject,
Matt Crawford pointed out to me that things weren't quite as simple as I
claimed.  So here is an expanded version for those of you who still can't 
find your way of this list.

---

The mbone mailing list is an exploder consisting of several subsidiary lists.
Those lists are:

   [email-masked],
   [email-masked],
   [email-masked],
   [email-masked],
   [email-masked],
   [email-masked],
   [email-masked],
   [email-masked]

You are NOT subscribed directly to the mbone list; you are subscribed through
one of the subsidiary lists above.  In theory, you should be able to figure
out which list you are subscribed to based on the region in which you live.
For example, if you are in Germany, you are probably subscribed via the
list [email-masked], and that is where you would send your unsubscribe 
request.

Following are instructions (un)subscribing for each of the above lists:

  AUSTRAILIA:  [email-masked]
    Send email to [email-masked] with a request to
    (un)subscribe in the subject and/or body

  BRAZIL: [email-masked]
    Send email to [email-masked] with a request to (un)subscribe
    in the subject and/or body
    (this exploder is currently under mbone-na, not mbone)

  EUROPE:  [email-masked]
    Send email to [email-masked] with a request to (un)subscribe
    in the subject and/or body

  JAPAN:  [email-masked]
    Send email to [email-masked] with a request to (un)subscribe
    in the subject and/or body

  KOREA:  [email-masked]
    Send email to [email-masked] with a request to
    (un)subscribe in the subject and/or body

  NEW ZEALAND:  [email-masked]
    Send email to [email-masked] with a request to
    (un)subscribe in the subject and/or body

  NORTH AMERICA:  [email-masked]
    This is a majordomo-based mailing list.  It consists of individual
    subscribers in addition to lots of exploders, including those for BRAZIL
    and SOUTH AFRICA.  If you are trying to unsubscribe, and you don't recall
    where you originally subscribed, you might first try unsubscribing from
    here.  If that fails, see the note at the end of this message.

    Send email to [email-masked] with one of the following commands in the
    BODY of the message:

      subscribe mbone-na [<address>]
    or
      unsubscribe mbone-na [<address>]

    which will (un)subscribe yourself (or <address> if specified) (from)to 
    the mbone-na mailing list.  You can also send the command 'who mbone-na'
    to obtain the members of the mbone-na list.

  SINGAPORE:  [email-masked]
    I was unable to obtain info for this list.  My best guess is to 
    give [email-masked] a try and see what happens.  Does
    the list actually exist?

  SOUTH AFRICA: [email-masked]
    Of the systems listed in the MX records for ee.und.ac.za, two refused
    connections to the SMTP port and the third appeared down.
    (this exploder is currently under mbone-na, not mbone)

  TAIWAN:  [email-masked]
    Send email to [email-masked] with a request to
    (un)subscribe in the subject and/or body

The members of the mbone mailing can NOT unsubscribe you from these lists.
Don't bother them with requests to be removed.  Even if you've spent the
better part of your alleged adult life trying to get off the list, complaining
to the list won't stem the flow of email from the list.  Likely it will
have the opposite effect.

Note For North American Subscribers

If you find you aren't subscribed under [email-masked], then you're probably
subscribed under one of the exploders listed below.  You can use your
mail headers to get a reasonably good idea of who is your feed for the mailing
list.  I advise checking them, then consulting the below list.  

Since I'm not paid to help you figure out how to get off this mailing list,
you're on your own when trying to figure out where to send the unsubscribe
request.  However...

First, try listname-request@hostname (e.g.  [email-masked]).
If that fails, it is possible the mailing list is set up as a majordomo
or listserv.  You might try to send email to majordomo@hostname with the
command 'lists' in the body of the message (e.g. [email-masked] - if
you're lucky, the lists command will return canet-mbone as one of the
lists).  If it's a listserv, then you might try sending to listserv@hostname
or [email-masked] with the command 'help' in the body of the
message (e.g. [email-masked] or [email-masked]).

250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>
250-<[email-masked]>